#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  background-color: rgba(0,192,245,0.53);
  background-image: none;
  color: #FFFFFF;
  left: 50%;
  margin-bottom: auto;
  margin-left: -500px;
  margin-right: auto;
  margin-top: auto;
  max-width:  ;
  min-height: 0px;
  min-width: 0px;
  overflow: hidden;
  padding-bottom: 35px;
  padding-top: 15px;
  position: absolute;
  text-align: center;
  top: 125px;
  width: 1000px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 h1 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 26px;
  padding-top: 26px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 h2 {
  font-family: Tahoma;
  font-size: 3.4em;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
  padding-top: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 h2 {
  color: #ffffff;
  font-size: 3.5em;
  letter-spacing: 1px;
  line-height: 1.1;
  padding-bottom: 20px;
  padding-top: 20px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk2 {
  clear: both;
  font-size: 1.3em;
  padding-left: 75px;
  padding-right: 75px;
  text-align: left;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk2 p {
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  background-image:url('/static/designs/images/repository/img_8x27_translucent_blue.png');
  background-position: left bottom;
  background-repeat: repeat-x;
  clear: both;
  float: none;
  height: 73px;
  left: 0px;
  position: absolute;
  right: 0px;
  top: 472px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 {
  background-color: rgba(0,192,245,1);
  clear: both;
  display: inline-block;
  float: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  min-width: 350px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 {
  background-image: none;
  background-position: left bottom;
  background-repeat: repeat-x;
  min-height: 0px;
  padding-bottom: 115px;
  position: relative;
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1 {
  background-image: none;
  background-position: center top;
  background-repeat: repeat-x;
  padding-top: 9%;
  position: relative;
  z-index: 10020;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk1 {
  border-right-color: rgba(230,230,230,1);
  border-right-style: solid;
  border-right-width: 4px;
  display: inline-block;
  margin-bottom: 40px;
  max-width: 235px;
  padding-left: 2%;
  padding-right: 2%;
  vertical-align: top;
  width: 20%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk1 p {
  padding-bottom: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk1_blk1 {
  background-image: none;
  clear: both;
  height: auto;
  line-height: normal;
  margin-left: auto;
  margin-right: auto;
  vertical-align: middle;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk1_blk2 {
  clear: both;
  font-weight: bold;
  margin-bottom: 15px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk1_blk2 p {
  color: rgba(1,177,249,1);
  font-size: 16px;
  text-transform: uppercase;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk1_blk3 {
  clear: both;
  font-size: 1.1em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk1_blk4 {
  background-color: rgba(1,177,250,1);
  background-image: none;
  background-position: 5px 4px;
  background-repeat: no-repeat;
  box-shadow: 5px 5px 0px 0px rgba(142,221,254,1);
  clear: both;
  display: inline-block;
  margin-top: 30px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk1_blk4 a {
  color: rgba(0,0,0,1);
  display: inline-block;
  font-weight: bold;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  text-decoration: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk1_blk4 a:hover {
  color: rgba(255,165,2,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk2 {
  border-right-color: rgba(230,230,230,1);
  border-right-style: solid;
  border-right-width: 4px;
  display: inline-block;
  margin-bottom: 40px;
  max-width: 235px;
  padding-left: 2%;
  padding-right: 2%;
  vertical-align: top;
  width: 20%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk2 p {
  padding-bottom: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk2_blk1 {
  background-image: none;
  clear: both;
  height: auto;
  line-height: normal;
  margin-left: auto;
  margin-right: auto;
  vertical-align: middle;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk2_blk2 {
  clear: both;
  font-weight: bold;
  margin-bottom: 15px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk2_blk2 p {
  color: rgba(1,177,249,1);
  font-size: 16px;
  text-transform: uppercase;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk2_blk3 {
  clear: both;
  font-size: 1.1em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk2_blk4 {
  background-color: rgba(1,177,250,1);
  background-image: none;
  background-position: 5px 4px;
  background-repeat: no-repeat;
  box-shadow: 5px 5px 0px 0px rgba(142,221,254,1);
  clear: both;
  display: inline-block;
  margin-top: 30px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk2_blk4 a {
  color: rgba(0,0,0,1);
  display: inline-block;
  font-weight: bold;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  text-decoration: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk2_blk4 a:hover {
  color: rgba(255,165,2,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk3 {
  border-right-color: rgba(230,230,230,1);
  border-right-style: solid;
  border-right-width: 4px;
  display: inline-block;
  margin-bottom: 40px;
  max-width: 235px;
  padding-left: 2%;
  padding-right: 2%;
  vertical-align: top;
  width: 20%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk3 p {
  padding-bottom: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk3_blk1 {
  background-image: none;
  clear: both;
  height: auto;
  line-height: normal;
  margin-left: auto;
  margin-right: auto;
  vertical-align: middle;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk3_blk2 {
  clear: both;
  font-weight: bold;
  margin-bottom: 15px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk3_blk2 p {
  color: rgba(1,177,249,1);
  font-size: 16px;
  text-transform: uppercase;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk3_blk3 {
  clear: both;
  font-size: 1.1em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk3_blk4 {
  background-color: rgba(1,177,250,1);
  background-image: none;
  background-position: 5px 4px;
  background-repeat: no-repeat;
  box-shadow: 5px 5px 0px 0px rgba(142,221,254,1);
  clear: both;
  display: inline-block;
  margin-top: 30px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk3_blk4 a {
  color: rgba(0,0,0,1);
  display: inline-block;
  font-weight: bold;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  text-decoration: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk3_blk4 a:hover {
  color: rgba(255,165,2,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk4 {
  display: inline-block;
  margin-bottom: 40px;
  max-width: 235px;
  padding-left: 2%;
  padding-right: 2%;
  vertical-align: top;
  width: 20%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk4 p {
  padding-bottom: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk4_blk1 {
  background-image: none;
  clear: both;
  height: auto;
  line-height: normal;
  margin-left: auto;
  margin-right: auto;
  vertical-align: middle;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk4_blk2 {
  clear: both;
  font-weight: bold;
  margin-bottom: 15px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk4_blk2 p {
  color: rgba(1,177,249,1);
  font-size: 16px;
  text-transform: uppercase;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk4_blk3 {
  clear: both;
  font-size: 1.1em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk4_blk4 {
  background-color: rgba(1,177,250,1);
  background-image: none;
  background-position: 5px 4px;
  background-repeat: no-repeat;
  box-shadow: 5px 5px 0px 0px rgba(142,221,254,1);
  clear: both;
  display: inline-block;
  margin-top: 30px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk4_blk4 a {
  color: rgba(0,0,0,1);
  display: inline-block;
  font-weight: bold;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  text-decoration: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk4_blk4 a:hover {
  color: rgba(255,165,2,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk5 {
  clear: both;
  float: none;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  width: 90%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk5 p {
  margin-bottom: 15px;
  padding-bottom: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk2 {
  background-image:url('/static/designs/images/repository/img_8x13_translucent_blue.png');
  background-position: left bottom;
  background-repeat: repeat-x;
  bottom: 0px;
  clear: both;
  float: none;
  height: auto;
  left: 0px;
  min-height: 0px;
  position: absolute;
  right: 0px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk2_blk1 {
  background-color: rgba(16,164,230,1);
  clear: both;
  display: inline-block;
  float: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  min-width: 350px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  background-image:url('/static/designs/images/repository/img_26x27_blue_dots.jpg');
  background-position: center top;
  background-repeat: repeat;
  background-size: auto auto;
  min-height: 0px;
  padding-bottom: 75px;
  position: relative;
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 p {
  color: rgba(255,255,255,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 {
  background-image: none;
  background-repeat: repeat-x;
  clear: both;
  min-height: 500px;
  padding-top: 7%;
  position: relative;
  top: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 h4 {
  margin-top: auto;
  padding-bottom: 5px;
  padding-top: 5px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 h5 {
  color: rgba(255,255,255,1);
  font-size: 4.5em;
  font-weight: bold;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 h6 {
  font-size: 1.4em;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk1 {
  clear: both;
  float: none;
  margin-bottom: 70px;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk1 p {
  color: rgba(255,255,255,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk2 {
  background-color: transparent;
  display: inline-block;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: 4%;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  vertical-align: top;
  width: 300px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk2_blk1 {
  background-color: transparent;
  background-image:  ;
  background-position:  ;
  background-repeat:  ;
  clear: both;
  color: #FFFFFF;
  padding-bottom: 25px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk2_blk2 {
  clear: both;
  line-height: 1.4;
  padding-bottom: 30px;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 30px;
  text-align: left;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk2_blk2 p {
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk3 {
  background-color: transparent;
  display: inline-block;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  vertical-align: top;
  width: 300px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk3_blk1 {
  background-color: transparent;
  background-image:  ;
  background-position:  ;
  background-repeat:  ;
  clear: both;
  color: #FFFFFF;
  padding-bottom: 25px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk3_blk2 {
  clear: both;
  line-height: 1.4;
  padding-bottom: 30px;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 30px;
  text-align: left;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk3_blk2 p {
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk2 {
  background-image:url('/static/designs/images/repository/img_8x13_translucent_blue.png');
  background-position: left bottom;
  background-repeat: repeat-x;
  bottom: 0px;
  clear: both;
  float: none;
  height: auto;
  left: 0px;
  min-height: 0px;
  position: absolute;
  right: 0px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk2_blk1 {
  background-color: rgba(233,233,233,1);
  clear: both;
  display: inline-block;
  float: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  min-width: 350px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk2_blk1 h2 {
  color: rgba(0,192,245,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5 {
  background-color: rgba(231,231,231,1);
  background-image:url('/static/designs/images/repository/img_1600x688_business_crowd.png');
  background-position: center bottom;
  background-repeat: no-repeat;
  min-height: 0px;
  padding-bottom: 0px;
  position: relative;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1 {
  background-image: none;
  background-position: left top;
  background-repeat: repeat-x;
  clear: both;
  margin-left: auto;
  margin-right: auto;
  min-height: 0px;
  padding-bottom: 8%;
  padding-top: 8%;
  position: relative;
  top: auto;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1 h6 {
  color: rgba(255,255,255,1);
  font-size: 1em;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1 p {
  color: rgba(255,255,255,1);
  font-size: 1.8em;
  padding-bottom: 15px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_blk1 {
  background-image:url('/static/designs/images/repository/util_31x27_blue_triangle.png');
  background-position: 95% bottom;
  background-repeat: no-repeat;
  clear: both;
  display: inline-block;
  height: auto;
  margin-bottom: 25px;
  margin-left: 2%;
  margin-right: 2%;
  padding-bottom: 27px;
  padding-left: 0px;
  padding-right: 0px;
  vertical-align: top;
  width: 38%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_blk1 h6 {
  vertical-align: top;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_blk1_blk1 {
  background-color: rgba(16,164,230,1);
  background-image: none;
  background-position: left center;
  background-repeat: no-repeat;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  clear: both;
  color: #808080;
  font-size: 1.1em;
  font-style: italic;
  line-height: 1.5;
  min-height: 0px;
  min-width: 0px;
  padding-bottom: 20px;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 20px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_blk2 {
  background-color: transparent;
  background-image:url('/static/designs/images/repository/util_31x27_blue_triangle.png');
  background-position: 95% bottom;
  background-repeat: no-repeat;
  clear: both;
  display: inline-block;
  height: auto;
  margin-left: 2%;
  margin-right: 2%;
  padding-bottom: 27px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  vertical-align: top;
  width: 38%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_blk2 h6 {
  vertical-align: top;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_blk2_blk1 {
  background-color: rgba(16,164,230,1);
  background-image: none;
  background-position: left center;
  background-repeat: no-repeat;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  clear: both;
  color: #808080;
  font-size: 1.1em;
  font-style: italic;
  line-height: 1.5;
  min-height: 0px;
  min-width: 0px;
  padding-bottom: 20px;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 20px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_blk3 {
  background-image:url('/static/designs/images/repository/util_31x27_blue_triangle.png');
  background-position: 95% bottom;
  background-repeat: no-repeat;
  clear: both;
  display: inline-block;
  float: none;
  height: auto;
  margin-left: 2%;
  margin-right: 2%;
  padding-bottom: 27px;
  vertical-align: top;
  width: 38%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_blk3 h6 {
  vertical-align: top;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_blk3_blk1 {
  background-color: rgba(16,164,230,1);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  clear: both;
  float: none;
  min-height: 0px;
  padding-bottom: 20px;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 20px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_blk4 {
  background-image:url('/static/designs/images/repository/util_31x27_blue_triangle.png');
  background-position: 95% bottom;
  background-repeat: no-repeat;
  clear: both;
  display: inline-block;
  float: none;
  height: auto;
  margin-left: 2%;
  margin-right: 2%;
  padding-bottom: 27px;
  vertical-align: top;
  width: 38%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_blk4 h6 {
  vertical-align: top;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_blk4_blk1 {
  background-color: rgba(16,164,230,1);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  clear: both;
  float: none;
  min-height: 0px;
  padding-bottom: 20px;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 20px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk2 {
  background-image:url('/static/designs/images/repository/img_8x13_translucent_blue.png');
  background-position: left bottom;
  background-repeat: repeat-x;
  bottom: 0px;
  clear: both;
  float: none;
  height: auto;
  left: 0px;
  min-height: 0px;
  position: absolute;
  right: 0px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk2_blk1 {
  background-color: rgba(33,164,223,1);
  clear: both;
  display: inline-block;
  float: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  min-width: 350px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk2_blk1 h2 {
  padding-bottom: 15px;
  padding-top: 15px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk6 {
  background-attachment: scroll;
  background-color: transparent;
  background-image:url('/static/designs/images/repository/img_26x27_blue_dots.jpg');
  background-position:  ;
  background-repeat: repeat;
  background-size:  ;
  clear: both;
  color: #FFFFFF;
  min-height: 0px;
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk6_blk1 {
  background-image: none;
  background-position:  ;
  background-repeat: repeat-x;
  clear: both;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  min-height: 0px;
  padding-bottom: 8%;
  padding-top: 8%;
  position: relative;
  top: auto;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk6_blk1_blk1 {
  clear: both;
  margin-left: auto;
  margin-right: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk6_blk1_blk1_blk1 {
  border-right-style: solid;
  border-right-width: 1px;
  clear: both;
  display: inline-block;
  float: none;
  font-size: 1.5em;
  min-height: 200px;
  min-width: 300px;
  padding-left: 0%;
  padding-right: 0%;
  padding-top: 5%;
  vertical-align: top;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk6_blk1_blk1_blk2 {
  border-right-style: solid;
  border-right-width: 1px;
  clear: both;
  display: inline-block;
  float: none;
  font-size: 1.5em;
  min-height: 200px;
  min-width: 300px;
  padding-left: 0%;
  padding-right: 0%;
  padding-top: 5%;
  vertical-align: top;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk6_blk1_blk1_blk3 {
  clear: both;
  display: inline-block;
  float: none;
  font-size: 1.5em;
  min-height: 200px;
  min-width: 300px;
  padding-left: 0%;
  padding-right: 0%;
  padding-top: 5%;
  vertical-align: top;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk7 {
  clear: both;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom {
padding-right: 1%;
position: static;
display: block;
background-color: transparent;
padding-left: 1%;
margin-left: auto;
text-align: center;
width: auto;
float: none;
clear: none;
height: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom {
width: auto;
float: none;
clear: none;
height: auto;
z-index: 10020;
margin-left: auto;
text-align: center;
border-top-color: rgba(222,218,218,1);
border-top-width: 1px;
padding-left: 0px;
position: relative;
padding-bottom: 100px;
vertical-align: top;
margin-top: auto;
border-top-style: solid;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom a {
text-align: left;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk1_custom {
padding-left: 2%;
padding-right: 2%;
width: auto;
float: none;
clear: both;
text-align: center;
max-width: 99.8%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk1_custom img {
max-width: 99.8%;
padding-left: 1%;
padding-right: 1%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk2_custom {
width: auto;
float: none;
padding-left: 7%;
clear: both;
padding-right: 7%;
font-size: 14px;
text-align: justify;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk3_custom {
padding-bottom: 10px;
min-width: 300px;
left: auto;
margin-left: auto;
margin-right: auto;
padding-right: 2.5%;
width: 60%;
float: none;
max-width: 350px;
clear: both;
height: auto;
display: inline-block;
min-height: 0px;
margin-top: auto;
padding-left: 1.7%;
background-color: transparent;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk4_custom {
padding-bottom: 10px;
min-width: 300px;
max-width: 350px;
width: 60%;
float: none;
clear: both;
height: auto;
display: inline-block;
background-color: transparent;
margin-right: auto;
padding-left: 2.5%;
padding-right: 2.5%;
margin-left: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk5_custom {
padding-bottom: 10px;
padding-left: 2.5%;
width: 60%;
float: none;
min-width: 300px;
max-width: 315px;
clear: both;
height: auto;
display: inline-block;
vertical-align: top;
background-color: transparent;
padding-right: 2%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk6_custom {
margin-top: 2%;
overflow: hidden;
padding-left: 1%;
padding-right: 1%;
width: auto;
float: none;
clear: both;
text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk6_custom h1 {
color: rgba(174,169,169,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk6_custom h2 {
text-align: left;
color: rgba(169,169,169,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk6_custom h3 {
text-align: left;
color: rgba(164,163,163,1);
text-indent: 5%;
padding-bottom: 0px;
margin-bottom: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk1_custom {
padding-left: 0%;
min-width: 250px;
margin-right: auto;
width: 60.5%;
float: none;
clear: none;
height: auto;
padding-right: 1%;
max-height: none;
max-width: none;
margin-top: 5px;
display: inline-block;
min-height: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk1_custom img {
width: 70%;
display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk2_custom {
padding-right: 0%;
background-repeat: no-repeat;
max-width: 100%;
background-image: none;
min-width: 0px;
width: 25%;
float: none;
padding-left: 1%;
clear: both;
height: auto;
display: inline-block;
margin-left: auto;
max-height: none;
margin-top: 10px;
vertical-align: top;
background-color: transparent;
min-height: 400px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk2_custom img {
display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk1_custom_blk1_custom {
width: auto;
float: none;
margin-bottom: 5px;
position: static;
padding-left: 0px;
margin-top: 5px;
margin-right: auto;
clear: both;
background-color: #FFFFFF;
border-top-color: #333333;
border-right-width: 1px;
border-left-color: #333333;
border-top-style: solid;
border-bottom-width: 1px;
border-bottom-style: solid;
border-left-width: 1px;
border-right-color: #333333;
border-right-style: solid;
border-left-style: solid;
border-bottom-color: #333333;
border-top-width: 1px;
min-height: 0px;
max-height: none;
max-width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk1_custom_blk1_custom img {
max-width: 100%;
display: block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk5_custom_blk1_custom {
width: auto;
float: none;
clear: both;
height: auto;
min-height: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk5_custom_blk2_custom {
width: auto;
float: none;
clear: both;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk5_custom_blk2_custom a {
color: rgba(136,136,136,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk2_custom_blk1_custom {
min-height: 400px;
display: block;
background-color: rgba(153,153,153,1);
width: auto;
float: none;
clear: both;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk2_custom_blk1_custom img {
display: block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk4_custom_blk1_custom {
width: auto;
float: none;
clear: both;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk4_custom_blk1_custom a {
color: rgba(136,136,136,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk3_custom_blk1_custom {
display: block;
width: auto;
float: none;
clear: both;
min-height: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk3_custom_blk2_custom {
width: auto;
float: none;
clear: both;
display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk3_custom_blk2_custom a {
color: rgba(136,136,136,1);
}

@media screen and (max-width: 1000px) {#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom {
text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk1_custom {
width: auto;
padding-left: 1%;
padding-right: 3%;
max-width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk1_custom img {
max-width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk2_custom {
padding-left: 5%;
padding-right: 5%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk3_custom {
max-width: none;
width: 46%;
padding-left: 0%;
clear: none;
padding-right: 4%;
margin-right: auto;
min-width: 0px;
display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk4_custom {
width: 46%;
padding-left: 3%;
clear: none;
padding-right: 0%;
vertical-align: top;
display: inline-block;
min-width: 0px;
max-width: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk5_custom {
width: 46%;
padding-left: 2%;
clear: none;
padding-right: 2%;
display: inline-block;
min-width: 0px;
max-width: 350px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk1_custom {
width: 95%;
min-width: 0px;
max-width: 100%;
padding-left: 0%;
padding-right: 0%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk2_custom {
width: 95%;
padding-left: 0px;
max-width: 100%;
margin-left: -3px;
padding-right: 0px;
text-align: center;
}
}

@media screen and (max-width: 770px) {#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk1_custom {
padding-left: 1%;
max-width: none;
padding-right: 3%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk1_custom img {
max-width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk3_custom {
padding-left: 2%;
padding-right: 2%;
width: auto;
min-width: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk4_custom {
padding-left: 2%;
padding-right: 2%;
width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk5_custom {
max-width: 350px;
width: 100%;
}
}

@media screen and (max-width: 499px) {#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom {
padding-left: 0%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk1_custom {
width: auto;
max-width: none;
padding-right: 4%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk3_custom {
min-width: 0px;
width: auto;
max-width: none;
padding-right: 0%;
padding-left: 0%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk3_custom a {
text-align: left;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk4_custom {
width: auto;
margin-right: auto;
min-width: 0px;
max-width: none;
padding-left: 0%;
padding-right: 0%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk4_custom a {
text-align: left;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk4_custom img {
width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk5_custom {
width: 95%;
max-width: 100%;
min-width: 0px;
height: auto;
padding-left: 0%;
padding-right: 0%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk5_custom a {
text-align: left;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk5_custom img {
min-width: 0px;
max-width: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk1_custom {
width: 95%;
min-width: 0px;
padding-right: 0px;
min-height: 0%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk2_custom {
width: 95%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk1_custom_blk1_custom {
width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk4_custom_blk1_custom {
width: auto;
max-width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk4_custom_blk1_custom img {
max-width: 95%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk3_custom_blk1_custom {
width: auto;
min-width: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk3_custom_blk1_custom img {
max-width: 95%;
}
}
